
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35818.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SendNotify", "SendNotify.csproj", "{2F5A67A3-67F9-4DC4-B502-C2B3EF8C4305}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F5A67A3-67F9-4DC4-B502-C2B3EF8C4305}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F5A67A3-67F9-4DC4-B502-C2B3EF8C4305}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F5A67A3-67F9-4DC4-B502-C2B3EF8C4305}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F5A67A3-67F9-4DC4-B502-C2B3EF8C4305}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9452A08A-D5DB-4B32-B452-B5DF2924CB6C}
	EndGlobalSection
EndGlobal
